/*###### Regular Old HTML Tags */
body {
	font: 16px verdana, arial, helvetica, sans-serif;
	background: white;
        color: black;
	margin: 1px;
	padding: 0px;
}

h3 {
	font: bold 12px verdana, arial, helvetica, sans-serif;
	margin: 0px;
}

ul {
	padding: 0 0 0 20px;
	margin: 0px;
    list-style-type: square;
}

/*###### Font Properties */
.big	{ font: bold 15px arial, verdana, helvetica, sans-serif; }
.medium	{ font: bold 14px arial, verdana, helvetica, sans-serif; }
.tiny	{ font: 9px arial, verdana, helvetica, sans-serif; }
.bold   { font-weight: bold; }

/*###### Align Properties */
.center		{ text-align: center; }
.left		{ text-align: left; }
.right		{ text-align: right; }
.justify 	{ text-align: justify; }
.floatleft 	{ float: left; }
.floatright	{ float: right; } 
.vtop	 	{ vertical-align: top; }
.vbottom 	{ vertical-align: bottom; }
.vmiddle 	{ vertical-align: middle; }
.centertable { margin: auto; }

/*###### Colors */
.darkgrey	{ color: #333; }
.lightgrey	{ color: #ccc; }
.orange		{ color: #CA9B2F; }
.white		{ color: #fff; }
.red 		{ color: #9D080D; }
.green  	{ color: #3E8C16; }
.yellow 	{ color: #DEF13B; }

#pagewrapper {
	/*background: url("/images/bg-gradient.jpg") repeat-x; 
	/*background-image: url("/images/bg-gradient.jpg");
	background-attachment: fixed;
	background-position: top;
	background-repeat: repeat-x;*/
}
#contentwrapper {
	width: 850px;
	padding: 5px;
	margin-left: 5px;
}


#discdetail h1 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
}

/*################################################ HEADER */
#header {
	font-weight: bold;
	padding: 0 5px;
	height: 92px;
	vertical-align: middle;
}
#headercontent {
	padding-top: 17px;
	padding-left: 5px;
}
#headertext {
	margin-left: 60px;
	margin-top: 12px;
}
.headerquote {
	font: 10px arial, helvetica, sans-serif;
}
#header h1 { 
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	display: inline;
}
#subscribe {
	
}

#footer {
	padding-left: 5px;
}

.welcome {
	width: 300px;
	float: left;
	height: 100%;
}
.mailinglist {
	font-size: 9px;
}
#mailinglist_table {
	border: 0px solid #686887;
}
#mailinglist_table td {
	vertical-align: top;
	text-align: left;
}
#mailinglist_table th {
	vertical-align: top;
	text-align: right;
}
.impubox {
	background: white;
	padding: 5px;
}
.impucell {
	background: white;
	padding: 3px;
}

#artist_table { }
#artist_table td { vertical-align: top; }


.artistbox {
	border: 0px solid #000;
	background: white;
	width: 200px;
	height: 70px;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}
.artistbox h1 {
	border: 0px solid #000;
	width: 65%;
	background: white;
	padding: 2px 4px;
	font-size: 100%;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	display: inline;
	margin-left: 5px;
	margin-top: -5px;
}


#artistLinks th {
	text-align: right;
}


.artistinfo_new {
	padding: 3px;
	margin-left: 45px;
	width: 175px;
	background: white;
}
.artistinfo_new h2 {
	margin-top: 0px;
	background: white;
}

.artistimage {
	float: left;
	border: 0px solid #000;
	background: white;
}
.artistinfo {
	padding: 10px;
	margin-left: 155px;
}
.artistinfo h2 {
	margin-top: 0px;
}

.discogrelease {
	padding: 5px;
}
.discogrelease .discogimage {
	width: 160px;
	height: 160px;
	float: left;
	border: 0px solid #000;
	background: white;
}
.discogrelease .discoginfo {
	margin-left: 90px;
}

.discogtable td {
	width: 50%;
	vertical-align: top;
	border: 0px solid #686887;
	background: white;
	padding: 5px;
}

#discogimagewrap {
	float: right;
}
#discogimages {
	border: 0px solid #686887;
	background: #ffffff;
	padding: 3px;
	width: 350px;
	overflow: auto;
}
#discogimages img {
	border: 0px solid #000;
}

#releaseinfo {
	float: left;
	width: 270px;
}
#releaseinfo th {
	border: 0px solid #686887;
	background: <style type="text/css"> body { background: url(http://www.path.to.cover); } </style>``:wq`;
	padding: 3px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
#releaseinfo td {
	font: bold 12px verdana, arial, helvetica, sans-serif;
}


.presslist {
	border: 2px solid #686887;
	background: #ffffff;
	width: 100%;
}
.presslist td {
	vertical-align: top;
	text-align: left;
	padding: 3px;
}
.presslist th {
	background: #ffffff;
	border: 0px solid #686887;
	padding: 5px;	
}
.presslist .evenrow {
	background: #ffffff;
}
.presslist .oddrow {
	background: #ffffff;
}
.presslist .nowrap {
	white-space: nowrap;
}


.terminal {
	width: 480px;
}
.terminal .leftborder {
	background: url("/images/term-left.gif") repeat-y;
	width: 4px;
}
.terminal .rightborder {
	background: url("/images/term-right.gif") repeat-y;
	width: 4px;
}
.terminal .window {
	color: #A6A6A6;
	background: #000;
	font-size: 9px;
	white-space: nowrap;
}
.terminal .nowrap {
	white-space: nowrap;
}

.goodies img {
	border: 0px solid #000;
	margin: 5px;
}



.vso {
	border: 2px solid #686887;
	background: #ffffff;
	padding: 5px;
}
.vso .header {
	border: 0px solid #686887;
	background: #ffffff;
	padding: 3px;
	font-weight: bold;
}
.vso .content {
	margin-top: 5px;
}
.vso img {
	border: 0px solid #000;
}
.vso th {
	border: 0px solid #686887;
	padding: 3px;
	vertical-align: top;
}


#domainsystems .monte {
	font-family: "Courier New", Courier, monospace;
	white-space: pre;
	border-bottom: 1px solid #000;
}
#domainsystems .jk {
	color: #DEF13B;
	font-family: "Courier New", Courier, monospace;
	white-space: pre;
	border-bottom: 1px solid #000;
}



.yeoldeshoppe {
	border: 2px solid #686887;
	width: 100%;
}
.yeoldeshoppe td {
	border: 0px solid #686887;
	padding: 5px;
}
.yeoldeshoppe th {

}
.yeoldeshoppe .discogimage {
	border: 0px solid #000;
}
.yeoldeshoppe .price {
	white-space: nowrap;
	text-align: right;
}
.yeoldeshoppe .price img {
	border: 0px;
}
.yeoldeshoppe .info {
	text-align: left;
}
.yeoldeshoppe form {
	display: inline;
}



/*###### NAVIGATION */
.navwrapper {
	border-top: 1px solid #686887;
	border-bottom: 1px solid #686887;
	padding: 0;
}

.socialNetworkIcons {
	padding-top: 2px;
}
.socialNetworkIcons img {
	margin-bottom: -2px;
}
ul.navlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
white-space: nowrap;
}
ul.navlist li {
	float: left;
	font: 26px arial, sans-serif;
	margin: 0;
	padding: 4px 0 3px 0;
}
.navlist a, .navlist a:link {
	margin: 0;
	padding: 4px 6px 3px 6px;
	border-right: 1px dashed #686887;
}
.navlist li.active {
	color: #f00;
}
.navlist a:hover {
	color: #;
}




.phorum {
	border: 2px solid #686887;
	width: 100%;
}
.phorum th {
	color: #CA9B2F;
	text-align: left;
}
.phorum td {
	color: #E8E173;
	text-align: left;
}
.phorum .evenrow {
}
.phorum .oddrow {
}
.phorum .nowrap {
	white-space: nowrap;
}
.phorum .new {
	color: #CA9B2F;
}




#buystuff {
	border: 2px solid #686887;
	padding: 5px;
	width: 100%;
}
#buystuff td {
	text-align: center;
	width: 25%;
	vertical-align: top;
}
/*
#buystuff img {
	border: 0px solid #000;
}
*/
#buystuff .discogimage {
	border: 0px solid #000;
}
#buystuff img.buy {
	border: 0px solid #4F4F4F;
}

.contact {
	border: 2px solid #686887;
	padding: 2px;
	white-space: nowrap; 
}
.contact th {
	border: 0px solid #686887;
	padding: 3px;
	text-align: right;
}


.evenrow {
	text-align: center;
	vertical-align: top;
}

.oddrow {
	text-align: center;
	vertical-align: top;
}

.totalrow {
	text-align: center;
	vertical-align: top;
	font-size: 13px;
}
.totalrowgrey {
	text-align: center;
	vertical-align: top;
	font-size: 13px;
}

.evenlist {
	vertical-align: top;
}
.oddlist {
	vertical-align: top;
}
.evenlistgrey {
	vertical-align: top;
}
.oddlistgrey {
	vertical-align: top;
}
				
.box {
	border: 2px solid #000;
}
.boxgrey {
	border: 2px solid #333;
	background: #333;
}

.taxbox {
	border: 2px solid #000;
	padding: 5px;
	margin: auto;
}
.cell {
	border: 0px solid #686887;
}
.formelement {
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	border: 0px solid #000;
}
body.withpadding {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	margin: 0;
	padding: 15px;
	border: 0;
}
.directory { color: #A6A6A6; background: #000; font-size: 9px; }

/*###### Form Elements */
form {
	padding: 0;
	margin: 0;
}
select, option {
/*
  	color: #000;
  	background: #ddd;*/
	font: 10px verdana, arial, helvetica, sans-serif;
}
input, textarea {
/*
	border: 0px solid #000;
	color: #000;
	background: #ccc;
	padding: 2px;*/
	font: 10px verdana, arial, helvetica, sans-serif;	
}
input.radio, input.checkbox { /* Turn off radio button borders in IE */
	border: 0px;
	background: transparent;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
legend { display: none; } /* Hide legend */


/*###### Links 
### NOTE: ORDER MATTERS HERE!!!
### See http://www.meyerweb.com/eric/css/link-specificity.html */
.window a { color: #fff }
a  {
	color: grey;
	text-decoration: none;
	font-weight: bold;
} 
a:visited { color: grey; }
a:hover   { color: pink; }
a:active  { color: dark grey; }

/*###### IMG Links */
img { border: none; } /* Turn border off by default on image links */
a:link img.border	 { border: solid 1px #fff; }
a:visited img.border { border: solid 1px #d3d3d3; }
a:hover img.border   { border: solid 1px #ff0; }
a:active img.border  { border: solid 1px #e00; }

/*###### Misc */
.clear {
	clear: both;
    height: 1px;
    overflow: hidden;
}
.standards {
	display: none;
	padding: 0;
	margin: 0;
	border: 0;
}
.smallIcon {
	/*margin-bottom: -1px;*/
	line-height: 1em;
}

/*###### Browser Hacks */
td img { /* Fix image spacing problem http://devedge.netscape.com/viewsource/2002/img-table/ */
	vertical-align: bottom;
}
img.block {	display: block; } /* End image spacing problem */
table { font-size: 100%; } /* Fix broken table inheritance */
